Bindings to libgit2 v0.18.0.

Depends on 3 packages(full list with versions):
comments powered byDisqus